#affixnav{
    padding: 10px 0 10px 0;
    border-bottom: solid 1px #eeeeee;
	background-color: #fff;
}
#affixnav.affix{
    /*position:fixed;*/
    top: 0px;
    z-index:10;
}
.instructions{
    padding: 1em 0;
    border-bottom: solid 1px #eeeeee;
}
.instructions-print{
    padding: 1em 0;
    border-bottom: solid 1px #eeeeee;
}
.instructions p{
    margin: 0 10px;
}
.instructions-print p{
    margin: 0;
}
.exercise{
    padding: 10px 0;
    margin: 0 auto;
    border-bottom: solid 1px #eeeeee;
}
    
.btn{
    z-index:1;
}
#printmenu{
    float: right;!important
}

.affix > #printmenu{
    float: right;!important
}

#navwrap {
	background-color: rgba(33,37,41);
}

#navwrap h1 {
	margin: 0;
	padding: 15px 0 5px 0;
	color: #fff;
}
#exercise-footer {
	padding: 20px;
	background-color: rgba(33,37,41);
	color: #fff;
}
.progress .progress-bar {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
